.ie-overlay {
  background: #fff !important;
}
.colorbox__ie-upgrade {
  padding: 0 !important;
  border: 1px solid #ccc;
}
.colorbox__ie-upgrade #cboxTopLeft, .colorbox__ie-upgrade #cboxTopCenter, .colorbox__ie-upgrade #cboxTopRight,
.colorbox__ie-upgrade #cboxMiddleLeft, .colorbox__ie-upgrade #cboxMiddleRight, 
.colorbox__ie-upgrade #cboxBottomLeft, .colorbox__ie-upgrade #cboxBottomCenter, .colorbox__ie-upgrade #cboxBottomRight {
  display: none;
}
.sitewide-ie-upgrade__content {
  text-align: center;
  margin-top: 30px;
}
.sitewide-ie-upgrade__content a.button--secondary {
  background: #44a07e;
  padding: 10px;
  margin-top: 20px;
  display: inline-block;
  color: #fff;
}
.colorbox__ie-upgrade #cboxClose {
  top: 0;
}
